// gate包主要处理消息转发
package gate

import (
	"server/src/game"
	"server/src/msg"
)

func init() {
	// 初始化游戏消息路由
	msg.Processor.SetRouter(&msg.CS_Heartbeat{}, game.ChanRPC)  // 心跳
	msg.Processor.SetRouter(&msg.CS_User_Login{}, game.ChanRPC) // 登录
}
